﻿
/*---------------Site standards-------------------*/

/*------------Primary colours--------- use these for the colours that will stay regardless of palette
Greys:
#161616
#323232
#cccccc
#f9f9f9 - white-ish

--From the palette------- use these mostly for the colours that will change with palette
#cbc6fe - light blue
#422ffd - medium rich blue - for the heaver items, header sidebars. etc
#0e0191 - Dark blue
#9696969 - medium grey
#F993F9 - light pink

Plus if necessary-------- Try these to see if they make the site look better than some above---
#9d94fd - Light blue but a little darker than above light blue
862FFD - mauvish similar strength to the rich blue
09005f - dark/er blue than dar blue above
-----*/


body   
{
    background: #969696; /*cbc6fe; */
}   

input.textEntry, input.passwordEntry
{
    width: 90%;
    max-width: 200px;
   /* border: 1px solid green;*/
    -webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
}
input.textEntryWide{
    width: 90%;
   /* border: 1px solid green;*/
    -webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
}

.text-area { 
    height:4em; width:90%;
    -webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
}

.dropdown {
    -webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
  }

.failureNotification-s
{
    font-size: 15px;
    color: #ff3333;
    font-style:italic;
}

.allgood  {
    font-size: 15px;
    color: #862FFD;
    font-style:italic;
}

.title1
{
    float:left;
    font-size:20px;
    font-weight:bold;
    color:#0e0191;
}
.title2
{
    font-style:italic;
    font-weight:bold;
}
.title3
{
    font-style:italic;
    font-weight:bold;
    color:#f9f9f9;
    margin-top:10px;
}
.comment
{
font-size:13px;
    font-style:italic;
    color:#f9f9f9;
}
.text1
{
    font-size:13px;
}

.loud {font-size:16px; font-weight:bold; font-family:Verdana; }

.header { background-color:#ccc; color:#f9f9f9; border:1px solid #161616; padding:2px;}

.alt-a:link, .alt-a:visited
{
    color: #0000ff;
    font-style:italic;
}
.alt-a:hover
{
    color: #ff00ff;
    text-decoration:none;
}

a:link, a:visited
{
    color: #422ffd; /* #FF8CDC;*/
    font-style:italic;
}

a:hover
{
    color: #8b86ff; /* #f7e8e0;*/
    text-decoration:none;
}

a:active
{
    color: #FF8CDC;
    text-decoration:none;
} 

/*-----------label styling*/
.result-male { font-size: 16px; color: #2E4DDB; font-weight:bold;}
.result-female { font-size: 16px; color: #FF2B80; font-weight:bold;} /*FFB5FA*/
.ital { font-style:italic;}
.label-info-fr { font-weight:200; color:#969696; font-style:italic;  font-size:14px;}
.highlite { color:#862FFD; padding: 0 10px; font-style:italic; font-weight:bold;  font-size:18px;}
.highlite2 { color:#0e0191; padding: 0 10px; font-style:italic; font-weight:bold;  font-size:18px;}
.hi-white { color:#f9f9f9; font-size:16px; font-style:italic; padding-left: 20px; float:left; }
/*--------------Images----------------------*/ 
.thumb { float:left; height: 70px; width: 70px; border:1px solid black; border-radius:5px; margin-right:10px;}
.thumb1 { float:left; height: 60px; width: 60px; border:1px solid black; border-radius:4px; margin-right:10px;}
.thumb3 { float:left; height: 40px; width: 40px; border:1px solid black; border-radius:4px; margin-right:10px;}
.thumb2 { float:left; width: 100%; max-width:80px; border:1px solid black; border-radius:5px; }
/*.image-holder{ float:left; margin-right: 6px;}*/
.thumb_table { float: left; font-size: 13px; margin: 0px 3px 6px 3px; line-height: 16px; width: 150px; height: 180px; background-color: #cbc6fe; border: 1px solid navy; text-align: left; }
/*-----------------Divs---------------------*/
/*.detail-holder { float:left; width:400px;}*/
.main-scrolling { overflow-y: auto; overflow-x:hidden; height:470px; }
.main-scrolling2 { overflow-y: auto; overflow-x:hidden; height:486px; }
.search-scroll { overflow-y: auto; overflow-x:hidden; min-height:470px; }
.block-header { width:100%; float:left; background-color:Silver; margin-bottom:15px; font-weight:bold;}
.dv100 { width:100%; float:left;}
.dv100 img { margin: 0 5px;}
.dv50 { width:50%; float:left;}
.dv100s { width:100%; float:left; margin-bottom:10px;}

.view-now{ display: none; float: left; text-align: left; width: auto; margin-left: 15px; padding:0px 3px 1px 3px; font-size:13px; border: 3px solid #f9f9f9; background-color: #468ec0;}
.view-now ul{ padding: 2px 12px; margin:0px; text-decoration: none; list-style-type:none; }
.view-now li{ padding-top: 2px; }

.num { float:left; padding:0 3px; margin-right:3px; vertical-align:top; background-color:#862FFD; color:#f9f9f9; font-weight:bold; border:1px solid #862FFD; border-radius:25px;}
.got-mail { padding:2px 5px 2px 3px; margin-left: 6px; vertical-align:top; background-color:#FF2F2F; color:#f9f9f9; font-weight:bold; border:1px solid #991111; border-radius:25px; font-style:normal;}
.tag-feature{ color:#f9f9f9; padding:3px 6px; margin:2px 5px; vertical-align:top; background-color:#428bca; font-weight:bold; border:1px solid #000000; border-radius:8px;}
.tag-feature:hover {background-color:#327baa;}

.tag-purple{ color:#f9f9f9; padding:3px 6px; margin:2px 5px; vertical-align:top; background-color:#B100FF; font-weight:bold; border:1px solid #000000; border-radius:8px;}
.tag-yellow { color:#DD1D1D; padding:3px 6px; margin:2px 5px; vertical-align:top; background-color:#FFD642; font-weight:bold; border:1px solid #000000; border-radius:8px;}
.tag-red{ color:#f9f9f9; padding:3px 6px; margin:2px 5px; vertical-align:top; background-color:#DD1D1D; font-weight:bold; border:1px solid #000000; border-radius:8px;}
.tag-orange{ color:#f9f9f9; padding:3px 6px; margin:2px 5px; vertical-align:top; background-color:#FF5F00; font-weight:bold; border:1px solid #000000; border-radius:8px;}
.tag-green{ color:#f9f9f9; padding:3px 6px; margin:2px 5px; vertical-align:top; background-color:#00B70C; font-weight:bold; border:1px solid #000000; border-radius:8px;}

.divide { width:100%; border-bottom:1px dotted #0e0191; float:left; margin:5px 0;}
.divide-t {border-top:1px dotted #0e0191; float:left; margin:5px 0; padding:5px 0;}
.end { width:100%; border-bottom:2px solid #cbc6fe;  margin:5px 0 10px 0;}
.spacer { width:100%; padding: 6px 0;}
.spacer2{ padding-bottom:5px;}
.left-panel { text-align:left; padding:15px 0px 0px 25px; float:left; line-height:normal; }
.backgr-1 { height:26px; background-color:#422ffd; color:#f9f9f9; font-size:15px; font-weight:normal; margin:5px 0 10px 0; padding-top:5px; box-shadow:4px 4px 0px rgba(0,0,0,0.3); }
.backgr-2 { background-color:#756ebe; color:#f9f9f9; margin-bottom:6px; box-shadow:4px 4px 0px rgba(0,0,0,0.3); }
.backgr-3 { background-color:#CDABFC; color:#862FFD; border:1px dotted #862FFD; font-size:16px; margin:5px 0; padding-top:5px; }

.div-link:hover{background-color:#cbc6fe;}
.text {color:#0e0191;}
.text1 {color:#0e0191;font-style:italic;}
.text1a {font-weight:bold; color:#0e0191;font-style:italic;}
.text2 { color:#f9f9f9; }
.text3 {font-size:16px; font-style:italic; color:#0e0191; font-weight:bold;}
.text4 {font-size:20px; font-style:italic; color:#0e0191; font-weight:bold;}
.al-ri { text-align:right;}

.underline {width:100%; border-bottom:1px dotted #0e0191; float:left; margin:1px 0 5px 0;}

ul.desc { float: left; list-style-type: none; font-size:14px; margin: 0; padding: 0; text-decoration:none;}

.centred { text-align:center;}
.question { text-align:right;}
.answer { text-align: left; font-style:italic; color:#0e0191; margin-bottom:10px;}
.report { font-size:13px; font-style:italic;  color:#888; margin-bottom:10px;}
.report2 { font-size:13px; font-style:italic; color:#000; text-align:right; float:right;}

.text-advice { color:#0e0191; font-style:italic;}
.warning { color: #E00B0B; font-style: italic; }

.chkbox { line-height: normal; font-weight:normal; font-size:14px; vertical-align:top; margin:0; }
.chkbox label { line-height: normal; font-weight:normal; margin: 1px; }
.chkbox input { line-height: normal; vertical-align:top; margin:2px 5px; }

.chkbox2 label { margin:1px 5px; }
.chkbox2 input { vertical-align:top; margin:5px 0; }
.chkbox3 label { margin:1px 5px; color:#f9f9f9; font-weight:normal; font-size:13px;}
.chkbox3 input { vertical-align:top; margin:5px 0; }
.chkbox-nv label { margin:1px 5px; color:#0e0191; font-weight:bold; font-style:italic; font-size:14px;}
.chkbox-nv input { vertical-align:top; margin:5px 0; }

.chkbox-nv2 label { margin:1px 5px; color:#0e0191; font-weight:bold; font-style:italic; font-size:12px;}
.chkbox-nv2 input { vertical-align:top; margin:4px 0 4px 10px; }

.shield {height:20px; width:20px; margin-right:6px;}

.btn-primary { width:120px;}
.btn-warning { width:120px;}
.btn-danger { width:120px;}
.btn-success { width:120px;}

.bronze {background-color:#CCA37E;}
.silver {background-color:#dddddd;}
.gold {background-color:#FFFF84;}
.dv-gold {background-color:#FFFF84; border:1px solid #0e0191;}

.notice { color:#0e0191; margin:10px 0; padding: 5px; border:2px solid #0e0191; border-radius:6px; background-color:#f9f9f9;}
.notice-primary { background-color: #428bca; color:#f9f9f9; margin:10px 0; padding: 5px; border:2px solid #0e0191; border-radius:6px;}
.notice-warning { background-color: #d9534f; color:#f9f9f9; margin:10px 0; padding: 5px; border:2px solid #91010e; border-radius:6px;}
.notice-success { background-color: #47a447; color:#f9f9f9; margin:10px 0; padding: 5px; border:2px solid #017501; border-radius:6px;}

.text-plain { color:#333333; }
.text-fail { color:#DD1D1D; }
.text-success { color:#017501; }

.link { color:#422ffd; font-style:italic;}

/*-------------Main Structures--------------*/
#topheader 
{ 
    background-image: url(../Images/Gen/HeaderBlueGrey.png); /* url(../Images/Gen/HeaderBlueGrey.png); */
    background-repeat:repeat;
    color: #f9f9f9; 
    width:1104px; /* 12 x 92px */
    height: 100px;
    padding:0;
    margin:0;
}
#topheader a:link, #topheader a:visited
{
    color: #0e0191;
    font-style:italic;
}
#topheader a:hover
{
    color: #f9f9f9;
}


#sidebar 
{ 
    background-color: #422ffd; /* #422ffd; */
    min-height: 617px; 
    width:168px;
    float:left;
    /*border:1px solid green;*/
    padding: 0 5px 0 10px;
}

#footer 
{ 
    background-color: #0e0191; 
    color:#f9f9f9;
    text-align: center; 
    width: 100%;
}
.footer
{
    width: 100%;
    float: left;
    text-align: center;
    font-size: 15px;
    color:#f9f9f9;
}

.footer a:link, a:visited
{
    color: #9d94fd; /* #FF8CDC;*/
    font-style:italic;
}

.footer a:hover
{
    color: #ffffff; /* #f7e8e0;*/
    text-decoration:none;
}


#mainpanel
{
    background-color: #f9f9f9; 
    border:1px solid #422ffd;
    min-height: 627px; 
    width:749px; /* 168 + 2  + 749 + 10 + 2   + 168 + 2 = 1101       (1104) */
    float:left;
    /*border:1px solid red;*/
    margin: 0 5px 0 5px;
    padding: 0 5px;
}
#adbar
{
    background-color: #422ffd;
    color:#ccc;
    min-height: 617px; 
    width:170px;
    float:left;
    /*border:1px solid red;*/
    padding: 0 5px 0 5px;
}

#adbar a:link, #adbar a:visited
{
    color: #ccc;
    font-style:italic;
    font-size: 14px;
}
#adbar a:hover
{
    color: #f9f9f9;
}

.dvSmiley-panel a:link, .dvSmiley-panel a:visited
{
    color: #8b86ff;
    font-style:italic;
    font-weight:bold;
}
.dvSmiley-panel a:hover
{
    color: #f9f9f9;
}

div.accountInfo
{
    width: 65%;
}


.failureNotification
{
    font-size: 15px;
    color: #ff3333;
    font-style:italic;
}

/*-----------Aditions to bootstrap elements-----------------*/
h1 
{    
    font-size:24px; color:#0e0191;
}

h2
{
    font-size:18px; font-style:italic;
}
h3 {
      margin: 5px 0;
    font-size:18px; font-style:italic; color:#0e0191;
}


/*-----------Login stuff-----------------*/
.loginDisplay
{
    float:right;
    font-size: 18px;
    display: block;
    text-align: left;
    padding: 0px;
    color: Black;
    /*border:1px solid blue;*/
    min-width:280px;
    width:auto;
}

.loginDisplay a:link, .loginDisplay a:visited
{
    color: #ff55ee;
}

.loginDisplay a:hover
{
    color: #cccccc;
}

.clear
{
    clear: both;
}

/* master page
-------------------------------------*/
.master-image { text-align:center; background-color:#161616; border: 1px solid #422ffd; width:100%; margin:0px 0px 5px 0px; /*border-radius:5px;*/ }
.master-image img { width:100%; max-width:200px; /*border-radius:5px;*/}

.side-panel { width:100%; max-width:200px; margin-top:6px; }
.lgrp {margin-bottom:5px;}
.li-side { background-image:url(../Images/Gen/btnBG.png); border: 1px solid #323232; padding:0; list-style-type:none;}
.li-side a { display: block;  padding: 7px 12px; text-decoration:none;}
.li-side a:link, .li-side a:visited {color:#f9f9f9;} 
.li-side a:hover {color: #ccc;}

/*----------------------------------------------------*/
/* Custom button/SubMenu
-------------------------------------------------- */
.dropdown-submenu{position:relative; }
.dropdown-submenu>.dropdown-menu{top:0;left:60%;margin-left:-1px; background-color:#bbbbbb; border:1px solid #323232; -webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}

/*-------------Dating Average ----------------*/
.rating,.layer { width: 80px; height: 16px; } /*Container size*/
.rating { float:left; position: relative; background-color:#ccc;} 
.layer { position: absolute; top: 0; left: 0; }
.score { background-color: #FFA0D0; }

/***************************************** Conversation stuff ***************************************/

/*a:link {color:#FF0000;}    /* unvisited link */
/*a:visited {color:#00FF00;} /* visited link */
/*a:hover {color:#FF00FF;}   /* mouse over link */
/*a:active {color:#0000FF;}  /* selected link */



.chat { padding:0;margin:0; border-bottom: vertical-align:top;}
.chat img, input { vertical-align:bottom;}
.user-dets {float:left; margin-left:5px; width:99%; max-width:254px; font-size:14px;}
.chat-header-img { vertical-align:middle; margin-bottom: 6px;}

.result-icon { height: 16px; width:16px; border-style: none;}
.dvSmiley-panel { position:absolute; top: 25px; left:0px; background-color: #555; z-index:999; padding:10px 5px;color:black; border: #000 2px solid; width:90px; display: none; text-align:left;}

.chat-header { padding-top:10px; padding-bottom:10px; background-color:#969696; border: 1px solid black; box-shadow: 4px 4px 4px rgba(0,0,0,0.5); }
.chat-header img.thumb { height: 90px; width:90px; float:left; margin-right:6px; }
.chat-header div.links { width:100px; float:right; text-align: right; }

.icon-panel { position:relative; margin-right:6px; padding:0 4px 4px 4px; text-align: right; float: right; background-color:#9d94fd; border: 1px solid #422ffd; box-shadow:4px 4px 4px rgba(0,0,0,0.5); } /*from 422ffd*/

.chat-body { height: 320px; overflow-y: auto; overflow-x:hidden; background-color:#323232; border: 1px solid black; padding-top:6px; }
.chat-body div.left { width:610px; text-align:left; float:left; } /* to be within a body and to include the image, will need left and right sided... */
.chat-body div.right { width:610px; text-align:right; float:right; } /* to be within a body and to include the image, will need left and right sided... */
.chat-body div.message { background-color:#aaa; border: 1px solid black;}

.attach { background-color:#aaa; padding-top:2px; padding-bottom:2px; vertical-align:middle; border-bottom:1px dotted #323232;}
.pad-top{ padding:10px 0;}

.message-info {float:left; color:#aaa; font-style:italic;}

.right-holder { margin-left:10px; width:70px; height:70px; float:right; }
.left-holder { margin-right: 10px; width:70px; height:70px; float:left; }
/*
.right-text { padding: 0px 10px; text-align: left; float:right; max-width:580px; min-width:160px; width:auto; border: 2px solid #323232; background-color:#FFFFAA; border-radius:10px; }
.left-text { padding: 0px 10px; text-align: left; float:left; max-width:580px; min-width:160px; width:auto; border: 2px solid #323232; background-color:#DDFFDD; border-radius:10px; }
*/

.right-text { padding: 10px 10px 0px 10px; text-align: left; float:right; max-width:580px; min-width:220px; width:auto; border: 2px solid #0e0191; background-color:#f9f9f9; color:#422ffd; border-radius:10px; }
.left-text { padding: 10px 10px 0px 10px; text-align: left; float:left; max-width:580px; min-width:220px; width:auto; border: 2px solid #0e0191; background-color:#422ffd; color:#f9f9f9; border-radius:10px; }
.left-text a:link, .left-text a:visited { color: #ff55ee; }
.left-text a:hover { color: #cbc6fe; }

/*
#cbc6fe - light blue
#422ffd - medium rich blue - for the heaver items, header sidebars. etc
#0e0191 - Dark blue
#9696969 - medium grey
#9d94fd - Light blue but a little darker than above light blue
862FFD - mauvish similar strength to the rich blue

*/

.chat-footer { background-color:#969696; border-left: 1px solid black;border-right: 1px solid black; }
.chat-btns {  position:relative; background-color:#969696; padding-bottom:5px; border-left: 1px solid black; border-right: 1px solid black; border-bottom: 1px solid black;}
.emo-panel{ position: absolute; z-index:999; left: 180px; top: 0px; background-color: #666; padding:10px;color:black; border: #323232 2px solid; display: none; text-align:right;border-radius:5px;}
.emo-panel2{ position: absolute; z-index:999; left: 300px; top: 0px; background-color: #666; padding:10px;color:black; border: #323232 2px solid; display: none; text-align:right;border-radius:5px;}
.abs-warning { position: absolute; z-index:999; left: 180px; top: 4px; color: #E00B0B; font-size:13px;}
.chat-write { width:99%; border:1px solid black;}
.message-left { float:left; margin-bottom: 6px; }
.message-right { float:right; margin-bottom: 6px; }
.newMessage { width: 610px; }
.info{ font-size:11px; font-style: italic;}
.info-dk{ font-size:12px; font-style: italic; color:#666;}
.info-dk-l{ font-size:14px; font-style: italic; color:#666;}
.info-nv{ font-size:12px; font-style: italic; color:#0e0191;}
.info-lnv{ font-size:14px; font-style: italic; color:#0e0191;} /* navy*/
.info-grn{ font-size:14px; font-style: italic; color:#0e9101;} /* green*/
.info-nv img{ margin-bottom:2px;}
.info-poli { font: bold 13px sans-serif; width:100%; margin-top:8px;}
.status { font-size:13px; color:#ddd; display:inline; padding-top: 5px; }
.status img { height:16px; margin:0 5px;}
.status span { font-size:13px; color:#f9f9f9; display:inline; padding-top: 5px; }
.right { float:right; width:auto;}
.left { float:left; width:auto;}
div.dvText p { line-height:normal; padding:0;}
.mvContainer { margin-left: 10px; border-bottom: 4px solid silver; }
.hide { color:#161616;  font-style:italic; font-size:14px;}
.show {color:#161616; font-style:italic; font-size:14px;}
.show2 {color:#161616; font-size:14px;}
.displaynone{ display:none;}

.large-info{ font-size: 18px; font-style:italic; color: #f9f9f9; float:left;}
.med-info{ font-size: 16px; font-style:italic; color: #f9f9f9; float:left;}

.smiley { Height: 20px; position:absolute; left:145px; top:2px;}
.cust-notes { width:200px; font-size:13px; color:#777; float:right; }
.cust-notes img:hover { cursor:pointer;}

/*---------------- Advert stuff -------------------------*/
.ad_tr_corner { padding: 2px 6px; text-align:justify; float: right; background-color: #9d94fd; width:auto;}
.ad_tr_corner a img { border-style:none;} /* height and width..?*/

.ad-qs{text-align:right; padding:0; margin:0; line-height:1.25; width:30%; float:left;}
.ad-qs ul { list-style-type:none; margin:0; padding:0;}

.ad-ans{text-align:left; padding:0; margin:0; line-height:1.25; color:#0e0191; width:65%; float:left;}
.ad-ans ul { list-style-type:none; margin:0; padding:0;}
.mem-ul { list-style-type:none; margin:0 0 0 5px; padding:0;}
.side-ul { list-style-type:disc; margin:0 0 0 12px; padding:0; font-size:13px; font-style:italic;}

.main-photo { width:200px; border:2px solid #0e0191; border-radius:6px; box-shadow:4px 4px 4px rgba(0,0,0,0.5);}
.main-photo2 { width:100%; max-width:180px; border:2px solid #0e0191; border-radius:6px;}
.main-photo3 { width:100%; max-width:200px; border:2px solid #0e0191; border-radius:6px;}

.ad-like,.like-img, .like-txt { width: 150px; height: 16px; font-style:italic; margin-top: 5px; } /*Container size*/
.ad-like {float:left; position:relative; font-size:13px;  color:#ccc; border:1px solid green:}
.like-img { position:absolute; top:0; left:0; }
.like-txt { position:absolute; top:0; left:30px; }
.ad-like a {color: #68C0FF;}

.ad_thumbs { background-color: #9d94fd; padding: 5px 3px;}
.ad_thumbs img { border: 2px solid #9d94fd; float: left; display: inline; margin: 2px; border-radius:4px; width:50px;}
.ad_thumbs img:hover { border: 2px solid #0e0191; border-radius:4px;}

/*----------------------search stuff ---------------------------*/
.search { font-size:13px; background-color:#cbc6fe; border:1px solid Navy; }
.search div.left { text-align:left; font-style:italic; color:Navy; }
.search div.right { text-align:right; margin-left:20px; padding-bottom:2px; border-bottom:1px dotted Navy; width:100%}
.search select { max-width:90%}
.small { font-size:13px; margin-bottom:5px; }
.small-white { font-size:13px; font-style:italic; color:White; float:right; padding:4px 10px; }
.small-white a { font-size:13px; font-style:italic; color:#cbc6fe; }


.dotted-line { width:100%; border-bottom:1px dotted #0e0191; float:left; margin-bottom:5px; }
.mbrd a:link, .mbrd a:visited
{
    color: #422ffd;
    font-style:italic;
}
.mbrd a:hover
{
    color: #8b86ff;
    text-decoration:none;
}
.mbrd a:active
{
    color: #422ffd;
    text-decoration:none;
} 

.backgr-1 a:link, .backgr-1 a:visited
{
    color: #bbbbff;
    font-style:italic;
    font-weight:bold;
}
.backgr-1 a:hover
{
    color: #f9f9f9;
    text-decoration:none;
    font-weight:bold;
}
.backgr-1 a:active
{
    color: #bbbbff;
    text-decoration:none;
    font-weight:bold;
} 

.no-rec { padding:15px 0; line-height:2.0; min-height:240px;}

/* --- The menu styling goes here ----- */
/* --- standard ----- */
.MenuC { width:100%;}
.MenuC a
{
    color:#f9f9f9 !important;
    background-color:#422ffd;
    padding-top:3px;
    width:120px;
    text-align:center;
}
/* --- Hover ----- */
.MenuC a.static.highlighted
{
    color:#0e0191 !important;
    background-color:#cbc6fe;
}
/* --- Selected ----- */
.MenuC a.static.selected
{
    color:#0e0191 !important;
    font-weight: bold;
    background-color:#f9f9f9;
    border-bottom:none !important;
}
.StaticMenuItemC
{
    border: 1px solid #cbc6fe !important;
    border-bottom: 2px solid #422ffd !important;
}
.pad{ padding:5px 0;}

.multi { width:96%;}

/* --- The menu styling ends here ----- */

/* --- Playing with some new-ish stuff here ----- */
.menu-container { width:99.6%; border-bottom:5px solid #9d94fd; float:left; }

.aitem {
display: block;
width:180px;
height:30px;
}
.aitem:link, .aitem:visited, .aitem:hover 
{
    color: #f9f9f9; 
    text-decoration:none;
    padding-left:10px;
    font-size:18px;
}
.aitem:focus {
  outline: 0;
}

.ditem {
padding:0;
margin:0;
background-image:url(../Images/Tabs/Back.png);
background-repeat:no-repeat;
float:left;
border: 2px solid #f9f9f9;
}

.ditem:hover {
padding:0;
margin:0;
background-image:url(../Images/Tabs/Hover2.png);
background-repeat:no-repeat;
cursor:hand;
float:left;
border: 2px solid #f9f9f9;
}

.ditem-sel {
padding:0;
margin:0;
background-image:url(../Images/Tabs/Front2.png); 
background-repeat:no-repeat;
float:left;
border-bottom:2px solid #9d94fd;
border-top:2px solid #f9f9f9;
}

.join-us {
padding:0;
margin:0;
background-image:url(../Images/Gen/JoinUs.png); 
background-repeat:no-repeat;
height:50px;
}

.join-us:hover {
padding:0;
margin:0;
background-image:url(../Images/Gen/JoinUs_b.png); 
background-repeat:no-repeat;
height:50px;
cursor:pointer;
}


/* --- Playing with some new-ish stuff here end ----- */
.load-box{background-color:#9d94fd; color:#0e0191; border:1px solid #422ffd; padding:5px 10px; text-align:center; vertical-align:top; font-size:16px; font-weight:bold; float:left;}

/* here are the static styles that repolaced the twitter grid stuff 
- container to center
- width: try 1100 px to start and seehow it goes
*/
.center {
    margin-left: auto;
    margin-right: auto;
    width: 1106px; /* 12 x 92 + 2 (border) */
    background-color: #422ffd;
    min-height:250px;
    float:none;
    overflow:auto;
    border: 1px solid Navy;
}   

/* a set of divs set an equal width (84px) to copy bootstrap, but static */
.div1 { width:8.3%;   float:left; padding: 0.1% 0.016%; /* border: 1px solid red; */ }
.div2 { width:16.6%;  float:left; padding: 0.1% 0.032%; /* border: 1px solid red; */ }
.div3 { width:24.9%;  float:left; padding: 0.1% 0.048%; /* border: 1px solid red; */ }
.div4 { width:33.2%;  float:left; padding: 0.1% 0.064%; /* border: 1px solid red; */ }
.div5 { width:41.5%;  float:left; padding: 0.1% 0.080%; /* border: 1px solid red; */ }
.div6 { width:49.8%;  float:left; padding: 0.1% 0.096%; /* border: 1px solid red; */ }
.div7 { width:58.1%;  float:left; padding: 0.1% 0.112%; /* border: 1px solid red; */ }
.div8 { width:66.4%;  float:left; padding: 0.1% 0.128%; /* border: 1px solid red; */ }
.div9 { width:74.7%;  float:left; padding: 0.1% 0.144%; /* border: 1px solid red; */ }
.div10 { width:83%;   float:left; padding: 0.1% 0.160%; /* border: 1px solid red; */ }
.div11 { width:91.3%; float:left; padding: 0.1% 0.176%; /* border: 1px solid red; */ }
.div12 { width:99.6%; float:left; padding: 0.1% 0.196%; /* border: 1px solid red; */ }



